从IE3安装到IE8

有没有尝试过看看你的网页在IE各个版本中是什么样子?本文提供同时在XP系统中安装IE3到IE8所有版本的方法。包括IE3.0、IE4.01、IE5.01、IE5.5、IE6.0、IE7.0、IE8.0beta。

看起来比较疯狂的举动,其实现在IE6以前的版本很少有人用了,这里写出来IE6以前的版本的安装只是供大家玩乐而已,没有实际作用。作网站设计的最多也就能用到5.5。做为一个网页设计人员,IE6及以后的版本是必装的,FF的两个版本也必须安装。因为各个浏览器之间的差别实在是… 不测不知道,一测吓一跳!

先说说同时安装这些软件的大体思路。
IE:很简单,两个模拟软件:IETester和MultipleIE。前者可以模拟IE5.5到IE8,后者可以安装IE3到IE6。
一、IE多版本安装

前提:WINDOWS XP操作系统、IE版本升到7以上、下载完下面这两个软件。
IETester最新版本是0.2.2 官方网站:http://www.my-debugbar.com/wiki/IETester/HomePage
MultipleIE是很老的一个软件了。官方网站:http://tredosoft.com/Multiple_IE

下面就让我们开始安装吧。
安装步骤:
1.首先装你的IE浏览器升级到IE7以上。
2.安装Multiple_IE.

3.安装IETester.

这就OK了,非常简单。当然有复杂的方法,就是利用网上的绿化版,但安装后各版本冲突很严重,不信可以试一下哦~ 用这两个软件安装的就不会有问题了。


( ! ) Warning: Missing argument 1 for cwppos_show_review(), called in /data/www/enjoyphp/wp-content/themes/flat/content-single.php on line 29 and defined in /data/www/enjoyphp/wp-content/plugins/wp-product-review/includes/legacy.php on line 18
Call Stack
#TimeMemoryFunctionLocation
10.0001355192{main}( ).../index.php:0
20.0001355480require( '/data/www/enjoyphp/wp-blog-header.php' ).../index.php:17
30.209710164424require_once( '/data/www/enjoyphp/wp-includes/template-loader.php' ).../wp-blog-header.php:19
40.211610235568include( '/data/www/enjoyphp/wp-content/themes/flat/single.php' ).../template-loader.php:74
50.320810794136get_template_part( ).../single.php:5
60.320810794656locate_template( ).../general-template.php:167
70.320810794752load_template( ).../template.php:643
80.320910795136require( '/data/www/enjoyphp/wp-content/themes/flat/content-single.php' ).../template.php:686
90.331810788920cwppos_show_review( ).../content-single.php:29

发表评论

电子邮件地址不会被公开。 必填项已用*标注